Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -s https://ariapin.example.com/v1/models \ -H "Authorization: Bearer $ARIA_PIN_TOKEN"
{ "code": 0, "message": "", "data": { "items": [ { "id": "mdl_01J8Q2R4TFK9Z0X", "name": "Llama-3-8B-Instruct", "status": "ready" } ] } }
获取 PIN 服务中注册的全部模型列表。也可以通过检查点别名接口访问。
/v1/checkpoints
GET /v1/models
Authorization: Bearer <jwt-or-api-key>
Was this page helpful?